/* first level nav */

ul.mb{
	float: left; 
  	width: 229px;
	height: 125px;	
	list-style: none;
	margin: 0;
	padding: 0;
	background: #f18f5c;
}

ul.mb li{
	float: left;
	width: 229px;
	height: 25px;
	display: inline;	
	margin: 0;	
	padding: 0;
}

/* first level nav links */

ul.mb li a{
	display: block;
	width: 83%;	
	margin: 0;
	padding: 0.45em 0 0.55em 3.5em;
	color: #ffffff;
	text-decoration:none;
	background: url(images/secondLevelNavBg.gif) no-repeat left;
	font-size: 0.7em;
}

ul.mb li a:hover{	
	color: #ffffff !important;
	display: block;
	width: 83%;	
	margin: 0;
	padding: 0.47em 0 0.55em 3.5em;
	background: url(images/secondLevelNavBgHover.gif) no-repeat left;
	text-decoration: none;
	font-size: 0.7em;
}

ul.mb li a:active, ul.mb li#selectedone a.hidden, ul.mb li#selectedone a{
	color: #ffffff !important;
	display: block;
	width: 83%;	
	margin: 0;
	padding: 0.47em 0 0.55em 3.5em;
	background: url(images/secondLevelNavBgHover.gif) no-repeat left;
	text-decoration: none;
	font-size: 0.7em;
}

ul.mb li ul{
	display: none;
}

